@charset "utf-8";

/* CSS Document */

body {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	line-height: 1.4;

}

#mainmenu .about {

	width:134px;

	background-image:url(img/menu_about_en.jpg);

}

#mainmenu .edu {

	width:133px;

	background-image:url(img/menu_edu_en.jpg);

}

#mainmenu .lab {

	width:133px;

	background-image:url(img/menu_lab_en.jpg);

}

#mainmenu .seminar {

	width:134px;

	background-image:url(img/menu_seminar_en.jpg);

}

#mainmenu .common {

	width:133px;

	background-image:url(img/menu_common_en.jpg);

}

#mainmenu .recruit {

	width:133px;

	background-image:url(img/menu_recruit_en.jpg);

}

